# List Rate Cards

Returns a paginated list of Rate Cards.

Endpoint: GET /v1/rate-cards
Version: v1
Security: ApiKey

## Query parameters:

  - `page` (integer)
    The specific page of results requested.

  - `page_size` (integer)
    The number of results in each page.

  - `archived` (boolean)
    Indicates if results should be filtered by their archived status.

## Response 200 fields (application/json):

  - `count` (integer)
    The number of results in the current page.

  - `total` (integer)
    The total number of results that fulfill the request.

  - `page` (integer)
    The current page of results being returned.

  - `total_pages` (integer)
    The total number of available pages that fulfill the request.

  - `page_size` (integer)
    The number of results in each page returned.

  - `results` (array, required)
    The array of result objects for the current page.

  - `results.id` (string)
    The unique identifier of the Rate Card in Parallax.

  - `results.name` (string)
    The name of the Rate Card.

  - `results.default_rate` (object)
    The default rate for roles that are not included in the Rate Card.

  - `results.default_rate.currency_code` (string)
    The currency code of the monetary object.

  - `results.default_rate.amount` (number)
    The amount of the monetary object.

  - `results.archived` (boolean)
    Indicates whether the Rate Card is archived or not.

## Response 400 fields (application/json):

  - `type` (string)
    RFC reference for the error type

  - `title` (string)
    Human-readable summary of the error

  - `status` (integer)
    HTTP status code

  - `errors` (array)
    Detailed error messages for each validation failure

  - `trace_id` (string)
    Trace identifier for debugging

